.tree {
  width: 100%;
  
  .box {
    width: 80%;
    margin-left: auto;
    margin-right: auto;
    display: flex;
    flex-wrap: wrap;
    border-radius: 0 0 10px 10px;

    padding:1rem;
    
    .steps {
      font-size: 150%;
      font-weight: bold;
      cursor: pointer;
      text-decoration: underline;
      padding-right: 3px;
    }
  }
}

.mainCta {
  padding: 0.5rem 1rem;
  background-image: var(--y);
  width: fit-content;
  color: var(--d);
  font-weight: bold;
}